<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">Accountability</div>
    <div class="flex-buffer"></div>
   </div>
  <div class="coaching-page">
    <video #player width="100%" controls webkit-playsinline playsinline preload="none" poster="assets/images/poster_accountability.jpg">
      <source src="https://player.vimeo.com/external/236065122.sd.mp4?s=00122e0d1ba89110018dd7d0287b0c4ecd3b87a4&profile_id=165#t=0.1">
    </video>
    <div class="content-block skeleton">
    	<p>THE I AM ELITE - ACCOUNTABILITY group is a private Facebook community where you can turn to for motivation, support, guidance and it is just a place to surround yourself with like minded people… I truly do believe you are who you associate yourself with and interacting, supporting and motivating people on the same journey as you is going to make this process much more enjoyable and a lot more effective for you as well.</p>
    	<p>I personally will be very active in the group so if you do ever need anything from me - this is where you will be able to find me! You are not doing this alone!</p>
    </div>
    <div style="height: 10px;"></div>
    <a tappable class="btn-skeleton" href="https://www.facebook.com/groups/338128909971840">GET ACCESS NOW</a>
  </div>
</ion-content>